.ig-row > .ig-column{padding:0 1px;}
.ig-row:after{content:"";display:table;clear:both;}
.ig-column{float:left;width:25%;}
.ig-modal{display:none;position:fixed;z-index:1;padding-top:50px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:black;}
.ig-modal-content{position:relative;background-color:#fefefe;margin:auto;padding:0;width:90%;}
.ig-close{color:white;position:absolute;top:10px;right:25px;font-size:35px;font-weight:bold;}
.ig-close:hover,.ig-close:focus{color:#999;text-decoration:none;cursor:pointer;}
.ig-mySlides{display:none;}
.ig-cursor{cursor:pointer;}
.ig-prev,.ig-next{cursor:pointer;position:absolute;top:50%;width:auto;padding:16px;margin-top:-50px;color:#000000;font-weight:bold;font-size:20px;transition:0.6s ease;border-radius:0 3px 3px 0;user-select:auto;-webkit-user-select:auto;background-color:rgba(0, 0, 0, 0.3);}
.ig-next{right:0;border-radius:3px 0 0 3px;}
.ig-prev:hover,.ig-next:hover{background-color:rgba(0, 0, 0, 0.8);}
.ig-numbertext{color:#FF0000;font-size:12px;padding:8px 12px;position:absolute;top:0;}
.ig-caption-container{text-align:center;background-color:black;padding:2px 16px;color:white;}
img.ig-demo{opacity:0.6;}
.ig-active,.ig-demo:hover{opacity:1;}
img.ig-hover-shadow{transition: 0.3s;}
.ig-hover-shadow:hover{box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}